--
-- Username/Password table
--
create table auth_users (
	username     text unique,	-- username to login
	password     text,		-- password in crypt
	aclevel      int		-- access control level
);
grant select on auth_users to www;

--
-- Access Log table
--
create table auth_log (
	login        text,		-- username logged in
	date         timestamp,		-- date
	request      text,		-- HTTP requeset
	ip_addr      inet);		-- IP addess connected from
grant select,insert on auth_log to www;
